Error

two or more packages specified (libossp-sa12 libsane-extras)